/* body样式 */
.bodybg{	background:#4D0000;}

/*框架样式*/
.column576 {width:576px;float:left;display:inline;margin-left:5px;}
.column169 {width:169px;float:right;display:inline;margin-right:10px;background:url(http://tv.sohu.com/upload/tsmsimages/bg04.gif);}

.nav {background:url(http://tv.sohu.com/upload/tsmsimages/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.contantA {background:#990000 url(http://tv.sohu.com/upload/tsmsimages/bg01.gif) top repeat-x;}

.column576 .picGroup {margin:0px auto 0;width:576px;}
.column576 .picGroup li {width:188px;margin:0 2px 16px;float:left;display:inline;}
.column576 .picGroup img {padding:18px 23px 39px 17px;margin:0 auto;background:url(http://tv.sohu.com/upload/tsmsimages/bg02.gif);}
.column576 .picGroup h5 {color:#fff;background:url(http://tv.sohu.com/upload/tsmsimages/bg03.gif);font-size:14px;height:26px;padding-top:10px;font-weight: bold;margin:0 auto 2px;}
.column576 .picGroup h5 a {color:#fff;}

.column169 .bg01 {height:29px;background:url(http://tv.sohu.com/upload/tsmsimages/bg05.gif);}
.column169 .bg02 {height:30px;background:url(http://tv.sohu.com/upload/tsmsimages/bg06.gif);clear:both;}

.editF {width:147px;margin:10px auto 0;text-align:left;;}
.editF .area01 {border:1px #999999 solid;background:#fff;width:136px;height:96px;overflow:auto}
.editF .btn {margin:6px auto 0;}

.picA {width:105px;margin:3px auto 0;}
.picA img {background:url(http://tv.sohu.com/upload/tsmsimages/bg07.gif);padding:1px 1px 19px;}
.txtA {width:147px;margin:10px auto 0;text-align:left;line-height:16px;color:#ccc;}
.txtA a {color:#ccc;}

/* 标准底 */
#foot {border-top:0px solid #333;color:#fff;padding-top:15px;}
#foot a {color:#fff;}